<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueLe Véritable Patch Note 01.04.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Le Véritable Patch Note 01.04.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/#respond</comments>
		<pubDate>Tue, 28 May 2019 17:00:15 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=442</guid>
		<description><![CDATA[Le Véritable Patch Note]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://assets.cdn.one.gamigo.com/2019/05/fb45b1f0-banner1_april19-1-560x140.jpg" alt="" width="700" height="180" /></p>
<p><strong>Chers Leaguers,</strong></p>
<p>Je suppose que nous pouvons maintenant publier le véritable patch note, vous permettant de voir les changements.</p>
<p>&nbsp;</p>
<p>Nous avons ainsi quatre nouveaux arrivants dans la NetSphere. Deux d&rsquo;entre eux viennent de loin, d&rsquo;une galaxie très très lointaine,</p>
<p>les autres viennent du futur, d&rsquo;un monde cyberpunk.</p>
<p>Et non, rassurez-vous, nous n&rsquo;avons ni désactivé le mode Sword Only ni supprimé la map Station-2. En revanche nous avons remis certaines fonctionnalités, qui vous ont manqué.</p>
<p>Costumes</p>
<ul>
<li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul>
<p>Bugs Résolus</p>
<ul>
<li>Exo Scythe: Attaquer dans le dos ne stun pas &#8211; réglé</li>
<li>Récompense de connexion &#8211; réglé</li>
<li>Récompense journalière de mission &#8211; réglé</li>
<li>Impossible de recevoir les messages de clan en room &#8211; réglé</li>
<li>Annuler l&rsquo;état « Ready » pendant le décompte &#8211; réglé</li>
<li>L&rsquo;option « désactiver les statistiques » pouvait être activée par tout le monde &#8211; réglé</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
